<template>
  <ul class="list-unstyled">
    <li v-for="(journal, index) in results" :key="index" class="mt-2 mb-2">
      <search-result-list-entry :journal="journal" />
    </li>
  </ul>
</template>
<script>
import SearchResultListEntry from '@/components/SearchResultListEntry.vue'

export default {
  name: 'SearchResultsList',
  components: { SearchResultListEntry },
  props: {
    results: {
      type: Array,
      required: true
    }
  }
}
</script>
